World:
	MissionData:
		Briefing: \n WW3 Edition. v3.1: v3.1.2 - Spain & Greece join the War.\nAdded the BI rules temporary GPS as a checkbox option, unlocked other options.\n\n Allies:\n• Germany: Chrono Technology • France: Stealth Technology • England: Navy Power\n • USA: Air Power • Spain: Prism & AntiGrav Technology\n _______________________________________________________________________\n • Russia: Tesla Technology • Ukraine: Demolition & Ordinance • China: Tank Commander\n • Turkey: Subterfuge & Chemicals\n • Greece: Advanced Infantry Armour\n\nPlayers who choose "ANY" have a 10% chance to start as a side incl. Turkey, Spain or Greece*\n\nCertain Civilian Buildings are capturable & garrisonable. \n\nThanks for graphics, code & other help to Frenzy, Widow, Pinkthoth, SirCake, MedalMonkey, Inq8, Zypres & probably many others\n\nIf you wish to play with AI only RUSH AI will build everything and has been infused with Melons' Ultimate AI.\n\nPoops BuildTimeSpeedReduction: 100, 70, 50, 40, 20, 10, 10, 5

